#footer-logo h3{
    border-bottom: 0px;
}

.col-footer a, .col-footer p{
    color:#fff;
    font-size: 16px;
}

.col-footer a:hover{
    color:#C69C6D;
}

.footer {
    background: rgba(83, 71, 65, 1.0);
    font-size: 16px;
    color:#fff;
}

#footer_adresse td {
    padding-right: 2em;
}
#footer_adresse td:nth-child(3) {
    vertical-align: bottom;
}

@media (max-width: 767px) {
    .footer .table-responsive {
        border: 0px;
    }
}

